ISE 500 After Upgrading to PHP 5

Update: This has been sorted. Thanks.

A server with one of my sites on it is upgrading to PHP 5. When we do so, this site turns into an HTTP 500 Internal Server Error. register_globals is on. The site runs on a PHP script that isn’t available and hasn’t been maintained, so I’m sure that has everything to do with it, but are there any common reasons that this would happen? I’m not a programmer at all, of course.

I appreciate any suggestions.

Thanks.

Patrick O'Keefe

Managing online communities since 2000, I publish a collective of websites known as the iFroggy Network. I wrote the book Managing Online Forums and, as a public speaker, have presented for organizations like CNN, institutions like Australian National University and conferences like SXSW. More about me.

No Comments

Leave a Comment

Thank you for taking the time to read this post. If you would like to comment, I welcome you to do so. Please keep in mind that the atmosphere here is kind, respectful and work appropriate. If you can't disagree without being polite, this probably isn't the best place to comment.

I'm probably more strict as far as advertising goes than other sites you've commented on. If you aren't sure if something is OK, please contact me privately (rather than in the comments) or read the full Comment Guidelines. Participation constitutes acceptance of the guidelines.


This site uses Antispam to reduce spam. Learn how your comment data is processed.